RubyGems Navigation menu

jekyll-gensocial 1.0.1

A plugin for Jekyll to easily generate sharable images for your posts.

Versions:

  1. 1.1.0 - April 06, 2020 (8.5 KB)
  2. 1.0.2 - April 06, 2020 (8.5 KB)
  3. 1.0.1 - April 06, 2020 (8.5 KB)
  4. 1.0.0 - April 06, 2020 (8.5 KB)

Runtime Dependencies (2):

  • jekyll >= 3.3, < 5.0
  • rmagick ~> 4.1.1
  • Development Dependencies (4):

  • bundler ~> 2.1.2
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop-jekyll ~> 0.11.0
  • Owners:

    Pushed by:

    Authors:

    • Boy van Amstel

    SHA 256 checksum:

    9a1e1e8095fe369f756680afeafb21803f4976269f8b362fe5053d55c45435fc

    Total downloads 2,712

    For this version 614

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7

    Links: